*{
  color: #442009;
  line-height: 130%;
}
body{
	font-family: MS UI Gothic,ＭＳ Ｐゴシック,Osaka;
  font-size: small;
	background-image: url('images/bkg.jpg');
	background-repeat: repeat;
	background-attachment: scroll;
}
table#TitleList{
	padding: 0px;
	border-width: 2px;
	border-color: #330000;
	border-style: solid;
	border-collapse: collapse;
	background-color: #ffffff;
	width: 100%;
}
#TitleList th{
	font-family: MS UI Gothic,ＭＳ Ｐゴシック,Osaka;
	font-size: medium;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 2px;
	padding-right: 2px;
	background-color: #ffe8dd;
	border-width: 1px;
	border-color: #330000;
	border-style: solid;
}
#TitleList td{
	padding: 2px;
	border-width: 1px;
	border-color: #330000;
	border-style: solid;
}

table#Detail{
	text-align: left;
	padding: 3px;
	border-width: 1px;
	border-color: #730000 #330000 #330000 #730000;
	border-style: groove;
	border-collapse: collapse; 
	width: 100%;
}
#Detail th{
	font-family: MS UI Gothic,ＭＳ Ｐゴシック,Osaka;
	font-size: medium;
	font-weight: bold;
	padding: 2px;
	background-color: #fff3e8;
	border-width: 1px;
	border-color: #330000;
	border-style: solid;
	text-align:center;
	width: 20%;
}
#Detail td{
	padding: 2px;
	border-width: 1px;
	border-color: #330000;
	border-style: solid;
	background-color: #ffffff;
}
table.FanSite{
	border-width: 1px;
	border-color: #660000;
	border-style: double;
	text-align: left;
	width: 100%;
}
table.FanSite th{
	border-width: 1px;
	border-color: #660000;
	border-style: double;
	text-align: center;
	width: 18%;
}
table.FanSite td{
	border-width: 1px;
	border-color: #660000;
	border-style: double;
	padding: 3px;
}

table.Paper{
	padding: 0px;
	border-width: 0px;
	border-collapse: collapse;
	width: 620px;
}
td.td_tl
{
	padding-right: 0px;
	padding-left: 0px;
	height: 50px;
	width: 50px;
	background-image: url('/images/td_tl.png');
	background-repeat: no-repeat;
	background-position: left top;
}
td.td_tc
{
	padding-right: 0px;
	padding-left: 0px;
	height: 50px;
	background-image: url('/images/td_tc.png');
	background-repeat: repeat-x;
	background-position: left top;
}
td.td_tr
{
	padding-right: 0px;
	padding-left: 0px;
	height: 50px;
	width:	50px;
	background-image: url('/images/td_tr.png');
	background-repeat: no-repeat;
	background-position: left top;
	background-position: left top;
}
td.td_cl
{
	padding-right: 0px;
	padding-left: 0px;
	width: 50px;
	background-image: url('/images/td_cl.png');
	background-repeat: repeat-y;
	background-position: left top;
}      
td.td_cc
{
	padding-right: 0px;
	padding-left: 0px;
	background-image: url('/images/td_cc.png');
	background-repeat: repeat;
	background-position: left top;
}
td.td_cr
{
	padding-right: 0px;
	padding-left: 0px;
	width: 50px;
	background-image: url('/images/td_cr.png');
	background-repeat: repeat-y;
	background-position: left top;
}
td.td_dl
{
	padding-right: 0px;
	padding-left: 0px;
	height: 50px;
	width: 50px;
	background-image: url('/images/td_dl.png');
	background-repeat: no-repeat;
	background-position: left top;
}
td.td_dc
{
	padding-right: 0px;
	padding-left: 0px;
	height: 50px;
	background-image: url('/images/td_dc.png');
	background-repeat: repeat-x;
	background-position: left top;
}
td.td_dr
{
	padding-right: 0px;
	padding-left: 0px;
	height: 50px;
	width:	50px;
	background-image: url('/images/td_dr.png');
	background-repeat: no-repeat;
	background-position: left top;
}

.ime-active{
  ime-mode: active;
}
.ime-inactive{
  ime-mode: inactive;
}
.ime-disable{
  ime-mode: disabled;
}
.bold{
	font-weight: bold;
}
.warning{
  color: #FF0000;
  font-weight: bold;
}
.white{
  color: #ffffff;
  font-weight: bold;
}

.center{
	text-align: center;
}
.right{
	text-align: right;
}
image{
	border: none;
}
.xsmall{
	font-size: x-small;
}

/* メニュー */
#MainMenu{
	width: 520px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/*メニューのヘッダ*/
#MenuHead{
}
/*メニューのリスト*/
#MenuLine{
	background-repeat: repeat-y;
}
#MenuLine ul{

}
#MenuLine ul li{
	list-style:none;
	padding:0px 2px;
	width:90px;
	float:left;
	border-width:0px;
}
#MenuLine a{
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	margin: 0px;
	padding-top: 12px;
	height: 32px;
	width: 90px;
	background-image: url('/images/btn.jpg');
	background-position: 0px 0px;
	display: block;
}
#MenuLine a:hover{
	background-color: #e1ffe1;
	text-decoration: none;
	cursor: hand;
	background-image: url('/images/btn_dwn.jpg');
}
/*メニューのフッタ*/
#MenuFoot{
}

/*管理者モード*/
#Admin{
	margin-right: 3px;
	text-align: right;
}

/* メインコンテンツエリア */
#Contents{
	width: 620px;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#Contents h1{
	font-weight: bold;
	height: 58px;
	width: 600px;
	background-color: #ffffff;
	background-image: url('images/bnr.jpg');
	padding-top: 20px;
	text-align: center;
}
#Contents a{
	text-decoration: none;
}
#Contents a:hover{
	background-color: #e6cccc;
	cursor: hand;
}
#Contents p{

}
#Contents p:first-line{

}
#Contents p:first-letter{
	font-size: large;
	font-weight: bold;
}
#Contents image{
	border: none;
	cursor: hand;
}
#CopyRight{
	font-family: Bookman Old Style;
	color: #000000;
	text-align: center;
	margin-top: 1em;
	float: none;
	background-image: url('images/footer.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin-left: auto;
	margin-right: auto;
}
